#tt-mobile-menu-button {background-color: #1b1b1b;background-image: linear-gradient(to bottom,#222,#111);background-repeat: repeat-x;border-color: #252525;cursor: pointer;width: 100%;display: block;}
#tt-mobile-menu-button span {background: #000 url("../images/_global/mobile-nav-btn.gif") 50% 50% no-repeat;border: 1px solid #232323;width: 40px;height: 30px;display: inline-block;margin: 1% 0 0 90%;}
#tt-mobile-menu-wrap {background: #111;}
#tt-mobile-menu-list {background: #111;margin: 0 auto;padding: 0 0 20px;padding-top: 10px;width: 80%;}
#tt-mobile-menu-list ul {padding: 0;}
#tt-mobile-menu-list li {border-top: 1px solid #313335;display: block;float: none;}
#tt-mobile-menu-list li:first-child {border-top: none;}
#tt-mobile-menu-list li a {border: none;color: #9da0a4;display: block;height: 2.5em;font-size: 1.2em;line-height: 2.5em;text-decoration: none;}
#tt-mobile-menu-list li a:hover, #tt-mobile-menu-list li.current-cat > a, #tt-mobile-menu-list li.current_page_item > a, #tt-mobile-menu-list li.current-menu-item > a {border: none;color: #fff;}
#tt-mobile-menu-list li a:hover .sub-menu {margin: 0;}
#tt-mobile-menu-list ul.sub-menu {background: transparent;-webkit-box-shadow: none;box-shadow: none;margin: 0 0 0 10px;position: relative;top: auto;width: auto;}
ul#tt-mobile-menu-list ul.sub-menu li {border-top: 1px solid #313335;height: auto;margin-top: 0;}
ul#tt-mobile-menu-list li:hover ul.sub-menu {left: 0;margin: 0 0 0 10px;top: auto;}
#tt-mobile-menu-list ul li:hover ul.sub-menu {margin: 0 0 0 10px;}
#tt-mobile-menu-list ul.sub-menu a {background: transparent;}
#tt-mobile-menu-list li li:hover ul {left: auto;}
@media only screen and (min-width:1024px) {#tt-mobile-menu-button {display: none;}}
@media only screen and (max-width:1023px) {.main-holder:after, #main .blog-posts-shortcode-outer-wrap:after {display: block;clear: both;content: "";}
	body {min-width: 320px;-webkit-text-size-adjust: 100%;}
	input[type=text], input[type=password], input[type=file], input[type=submit], textarea {-webkit-appearance: none;}
	#wrapper {display: block;}
	#header .logo, #header .custom-logo {float: none;margin: 0;}
	#header .logo img, #header .custom-logo {display: block;margin: 0 auto 10px;}
	#header .custom-logo {text-align: center;margin-bottom: 20px;}
	#menu-main-nav {float: none;text-align: center;}
	#menu-main-nav li, #menu-main-nav .sub-menu li {text-align: left;}
	#menu-main-nav:after {display: block;clear: both;content: "";}
	#menu-main-nav li {float: none;display: inline-block;}
	#menu-main-nav li:first-child {background: none !important;}
	.top-block .top-holder {width: auto;padding: 10px;}
	#header .header-holder, .big-banner #header .header-holder {height: auto !important;-webkit-background-size: auto 100%;-moz-background-size: auto 100%;background-size: auto 100%;}
	.big-banner #header .header-holder {background-color: #f4f4f2 !important;background-size: 1px 362px !important;}
	#header .rays {max-height: inherit;-webkit-background-size: auto 100%;-moz-background-size: auto 100%;background-size: auto 100%;}
	.big-banner #header .header-holder {max-height: inherit;}
	#header .header-area {width: auto;padding: 38px 15px 33px;}
	#main {display: block;}
	#main .tools {overflow: hidden;}
	#main .tools, #main .tools .holder, #main .tools .frame {-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
	#main .tools .holder, #main .tools {background-position: 50% 0;}
	#main .tools .frame {background-position: 50% 100%;}
	#header .logo {float: none;margin: 0 0 10px;}
	#main .main-area {width: auto;padding: 43px 15px 5px;}
	.main-holder {width: 100%;overflow: visible;}
	#content, .content_full_width, .content-right-nav {float: none;margin: 0 auto !important;width: 100% !important;padding: 0 15px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
	#content p {overflow: hidden;}
	.home-banner-wrap {width: 738px;height: 336px;background-size: 738px 336px;margin: 30px auto 0;background-image: url("../images/_global/mobile-bg-jquery2-banner.png");}
	.home-banner-wrap ul, .home-banner-wrap ul li, .home-bnr-jquery ul, .home-bnr-jquery ul li {width: 738px !important;height: 336px !important;}
	#content .home-banner-wrap, #content .home-banner-wrap ul, #content .home-banner-wrap ul li, #content .home-bnr-jquery ul, #content .home-bnr-jquery ul li, .content_full_width .home-banner-wrap, .content_full_width .home-banner-wrap ul, .content_full_width .home-banner-wrap ul li, .content_full_width .home-bnr-jquery ul, .content_full_width .home-bnr-jquery ul li {width: 708px !important;}
	.home-bnr-jquery ul, .home-bnr-jquery ul li {height: 282px !important;}
	.home-banner-main {left: 10px;top: 5px;width: 293px;}
	.home-bnr-jquery {background-position: 50% 0;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;margin: 0 auto;width: 738px;}
	#content .home-bnr-jquery, .content_full_width .home-bnr-jquery {width: 708px;}
	.home-bnr-jquery .home-banner-main, .home-banner-wrap .home-banner-main {float: left;width: 283px;position: static;top: 0;left: 0;padding: 40px 0 0 40px;}
	.home-bnr-jquery .home-banner-main {padding: 30px 0 0 30px;}
	.home-banner-main h2 {font-size: 1.6em !important;padding-bottom: 0 !important;}
	.home-banner-main p {font-size: 1em;}
	.home-banner-wrap .home-banner-sub, .home-banner-wrap .home-banner-video-sub {position: static;left: 0;top: 0;float: right;width: 347px;height: 231px;padding: 5px;margin: 30px 30px 0 0;overflow: hidden;background-image: none;background: #fff;border: 1px solid #d7d7d7;}
	.home-bnr-jquery .home-banner-sub, .home-bnr-jquery .home-banner-video-sub {position: static;left: 0;top: 0;float: right;background-position: 0 -966px;width: 323px;height: 191px;padding: 14px;background-size: 976px 1466px;margin: 61px 20px 0 0;overflow: hidden;}
	#wrapper .home-banner-video-sub {position: relative;}
	.home-bnr-jquery .home-banner-sub-content, .home-banner-wrap .home-banner-sub-content {margin: 0;width: auto;height: auto;}
	.home-bnr-jquery .home-banner-sub img, .home-bnr-jquery .home-banner-sub-content img, .home-banner-wrap .home-banner-sub img, .home-banner-wrap .home-banner-sub-content img {max-width: 100%;margin: 0 auto;height: 231px !important;}
	.home-banner-sub-full {top: 30px;right: 20px;width: 676px;height: 217px;padding: 10px;border: 1px solid #d7d7d7;background: #fff;}
	.home-banner-sub-content-full {background: none;width: 676px;height: 217px;margin: 0;}
	.home-banner-sub-full img {height: auto;}
	.home-banner-bottom {background: none;}
	.content_full_width .testimonials, .content_full_width .testimonials_static {background-image: none !important;}
	.content_full_width .testimonials blockquote, .content_full_width .testimonials_static blockquote {width: auto !important;padding: 10px !important;}
	.testimonials blockquote p, .testimonials_static p {padding: 0 10px 0 0;}
	#content .one_half, #content .one_half_last, #content .two_thirds, #content .two_thirds_last, #content .one_fourth, #content .one_fourth_last, #content .two_fourth, #content .two_fourth_last, #content .three_fourth, #content .three_fourth_last, #content .one_fifth, #content .one_fifth_last, #content .one_sixth, #content .one_sixth_last, .content_full_width .one_half, .content_full_width .one_half_last, .content_full_width .two_thirds, .content_full_width .one_third, .content_full_width .one_third_last, .content_full_width .two_thirds_last, .content_full_width .one_fourth, .content_full_width .one_fourth_last, .content_full_width .two_fourth, .content_full_width .two_fourth_last, .content_full_width .three_fourth, .content_full_width .three_fourth_last, .content_full_width .one_fifth, .content_full_width .one_fifth_last, .content_full_width .one_sixth, .content_full_width .one_sixth_last, .portfolio_portrait_full_last {float: none;width: 100% !important;margin: 0 0 10px !important;min-height: 20px !important;height: auto;padding: 0 5px;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
	.portfolio_one_column_last {float: left;width: 100% !important;max-width: 722px !important;margin: 0 0 10px !important;min-height: 20px !important;height: auto;padding: 0 5px;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;background-image: none;}
	.portfolio_one_column {float: none;clear: left;width: 90% !important;}
	#content .one_half, #content .one_half_last {float: left;width: 50% !important;}
	#content .one_third, #content .one_third_last {float: left;width: 33% !important;}
	#content .two_thirds, #content .two_thirds_last {float: left;width: 67% !important;}
	.post_title, .post_content, .post_footer, .blog_wrap, .single_blog_wrap {float: none;width: 100%;}
	.size-full {max-width: 100%;height: auto;}
	.modern_img_frame, .modern_banner_regular, .modern_banner_small, .shadow_img_frame {background-image: url("images/_global/image-frame-sprite-2.png") !important;background-position: -1px -279px !important;height: 147px;width: 277px;padding: 7px 8px 25px;float: none;margin: 0 auto 25px;}
	.modern_banner_full, .shadow_banner_full {max-width: 940px;width: auto;height: auto;max-height: 245px;}
	.modern_portrait_full, .shadow_portrait_full {max-width: 614px;max-height: 836px;}
	.portfolio_content_top_portrait {float: none;width: auto;height: auto;}
	.modern_preload_full, .modern_preload_regular, .modern_preload_small, .modern_preload_four_col_small, .modern_preload_four_col_large, .modern_preload_three_col_small, .modern_preload_three_col_large, .modern_preload_two_col_small, .modern_preload_two_col_large, .modern_preload_portrait_thumb, .modern_preload_portrait_full, .shadow_preload_portrait_full, .shadow_preload_full, .shadow_preload_regular, .shadow_preload_small, .shadow_preload_two_col_large, .shadow_preload_two_col_small, .shadow_preload_three_col_large, .shadow_preload_three_col_small, .shadow_preload_portrait_full, .shadow_preload_four_col_small, .shadow_preload_four_col_large, .shadow_preload_portrait_thumb, .preload_one, .preload_two, .preload_three, .preload_four, .port_img_one, .port_img_two, .port_img_three, .port_img_four {background: #f4f4f2 !important;width: auto;height: 100%;float: none;margin: 0;position: relative;left: 0;top: 0;}
	.port_img_one img, .modern_banner_full img, .modern_img_frame img, .modern_banner_regular img, .modern_banner_small img, .modern_preload_four_col_small img, .modern_preload_four_col_large img, .modern_preload_three_col_small img, .modern_preload_three_col_large img, .modern_preload_two_col_small img, .modern_preload_two_col_large img, .modern_preload_portrait_thumb img, .modern_preload_portrait_full img, .shadow_preload_portrait_full img, .modern_portrait_thumb img, .shadow_preload_full img, .shadow_preload_regular img, .shadow_preload_small img, .shadow_preload_two_col_large img, .shadow_preload_two_col_small img, .shadow_preload_three_col_large img, .shadow_preload_three_col_small img, .shadow_preload_portrait_full img, .shadow_preload_four_col_small img, .shadow_preload_four_col_large img, .shadow_preload_portrait_thumb img, .preload img {display: block;width: 100%;}
	.attachment-fadeIn, .attachment-post-thumbnail {display: block;width: 100%;height: 100%;}
	.hr_shadow, .content_full_width .hr_shadow {width: 300px !important;background-size: 300px 30px !important;height: 10px;margin: 15px auto 20px;}
	.callout-wrap {float: none;}
	.uds-pricing-table td, .uds-pricing-table th {padding: 3px 0;}
	.uds-pricing-table .small_button {background: none;padding: 0;color: #5a7c87 !important;margin: 0 !important;}
	.uds-pricing-table .small_button span {display: inline;background: none;padding: 0;line-height: normal;}
	.post_footer {height: auto;background: none;border-top: 1px solid #d8d8d6;border-bottom: 1px solid #fff;-webkit-box-shadow: inset 0 1px 0 #fff,0 1px 0 #d8d8d6;box-shadow: inset 0 1px 0 #fff,0 1px 0 #d8d8d6;-moz-box-shadow: inset 0 1px 0 #fff,0 1px 0 #d8d8d6;padding: 0 0 15px;margin-bottom: 40px;}
	.post_cats, .post_tags {float: none;width: 100%;overflow: hidden;}
	.post_tags p {float: none !important;}
	.post_thumb, .modern_img_frame, .shadow_img_frame, .port_img_one {background: #e3e1e1 !important;position: relative;border: 1px solid;border-color: #cfcfce #9d9d9b #404040 #9d9d9b;padding: 6px;margin: 0 0 20px;width: auto;height: auto;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
	.shadow_banner_full, .shadow_img_frame, .post_shadow_thumb {background: #fff !important;border-color: #cfcfce;}
	.post_thumb:after, .modern_img_frame:after, .shadow_img_frame:after, .port_img_one:after {position: absolute;z-index: -1;content: "";top: 50%;bottom: 5px;width: 90%;left: 5%;border-radius: 100%/20%;-moz-border-radius: 100%/20%;-webkit-border-radius: 100%/20%;box-shadow: 0 15px 7px rgba(0,0,0,.2);-moz-box-shadow: 0 15px 7px rgba(0,0,0,.2);-webkit-box-shadow: 0 15px 7px rgba(0,0,0,.2);}
	.post_thumb_load, .post_thumb_shadow_load, .modern_preload_portrait_full, .shadow_preload_portrait_full, .modern_img_frame > div, .shadow_img_frame > div, .port_img_one > div {width: auto;height: auto;display: block;background: #fff;border: 1px solid;border-color: #5a5a59 #a0a09e #c9c9c7 #a0a09e;position: relative;margin: 0 auto;}
	.shadow_preload_portrait_full, .shadow_img_frame > div, .post_thumb_shadow_load {background: #fff !important;}
	.shadow_banner_full .shadow_preload_full, .shadow_preload_portrait_full, .shadow_img_frame > div {border-color: #fff;}
	.post_thumb_load:before, .modern_preload_portrait_full:before, .modern_banner_full .modern_preload_full:before, .modern_img_frame > div:before, .port_img_one > div:before {content: "";position: absolute;left: -7px;top: -7px;height: 1px;width: 100%;background: #fff;padding: 0 7px;}
	.post_thumb_load:after, .modern_preload_portrait_full:after, .modern_banner_full .modern_preload_full:after, .modern_img_frame > div:after, .port_img_one > div:after {content: "";position: absolute;left: 0;top: 100%;margin: 1px 0 0;height: 1px;width: 100%;background: #fff;}
	.modern_preload_portrait_full img, .shadow_preload_portrait_full img, .port_img_one img, .modern_banner_full .modern_preload_full img, .shadow_banner_full .shadow_preload_full img, .post_thumb img {margin: 0;width: 100%;height: auto;display: block;}
	.modern_banner_full .modern_preload_full img, .shadow_banner_full .shadow_preload_full img {max-width: 922px;max-height: 201px;}
	.blog_wrap, .single_blog_wrap {margin: 0 0 20px;}
	.post_content {background-position: 100% 0;width: auto;padding: 0 102px 0 0;}
	.post_date {right: 0;}
	.post_comments {right: 29px;}
	.post_comments span {text-align: center;}
	#main .post_content p {padding: 0 0 5px;}
	.contact-form input[type="text"], .contact-form textarea {background: #fff;padding: 8px;border: 1px solid #c9cac9;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;-webkit-box-shadow: inset 1px 1px 3px #c9cac9;-moz-box-shadow: inset 1px 1px 3px #c9cac9;box-shadow: inset 1px 1px 3px #c9cac9;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;width: 100% !important;}
	.smartphone-wrap {margin: 0;}
	#main .contact_smartphone .sidebar-smartphone, #main .contact_smartphone .sidebar-widget, #main .blog-posts-shortcode {float: none;width: 100% !important;}
	#main .blog-posts-shortcode-inner-wrap {width: auto;}
	#main .blog-posts-shortcode-content {overflow: hidden;width: auto;float: none;}
	#main .blog-posts-shortcode-thumb {margin: 0 10px 0 0;}
	#content .sidebar-smartphone ul {overflow: hidden;}
	.contact_smartphone {height: auto;background: none;}
	.comment-wrap {float: none;overflow: hidden;}
	.comment-content, #about-author-wrap .comment-content {width: auto !important;float: none !important;overflow: hidden;}
	.comment-text, #about-author-wrap .comment-text {width: auto !important;overflow: hidden;float: none;}
	.comment-ol li ul li ul li .comment-content {margin-left: 35px;}
	#content .children .children {margin-left: 0;}
	.comment-ol li ul li ul li .comment-wrap {background-position: 0 0;}
	.comment-input-wrap {float: none;}
	.comment-textarea {background: #fff;width: 100%;padding: 10px;height: 120px;border: 1px solid #c9cac9;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;-webkit-box-shadow: inset 1px 1px 3px #c9cac9;-moz-box-shadow: inset 1px 1px 3px #c9cac9;box-shadow: inset 1px 1px 3px #c9cac9;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
	#content ol, .content_full_width ol {margin-left: 0;}
	.sharelink_small {margin-right: 0 !important;}
	.video-sub {float: none;width: 100%;}
	#main .sitemap_with_child, #main .sitemap_without_child {width: 25%;margin: 0 0 20px;padding: 0 10px 0 0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
	.video-main {float: none;width: 100%;height: auto;background: none;}
	.video-frame {width: auto;height: auto;position: static;background: none;}
	#main .blog-posts-shortcode-outer-wrap {float: none;width: 100%;}
	#sub_nav {float: none;width: 100%;padding: 0 0 10px;}
	.nav_right_sub_nav {background: none;}
	#sub_nav ul a:hover, #sub_nav ul li.current_page_item a {background-position: 100% 0;}
	#horizontal_nav, #horizontal_nav ul {float: none;overflow: hidden;}
	.four_error {padding: 0;margin: 0;background: none;min-height: 30px;}
	.four_message {width: 100%;}
	#wrapper #blog-tabs {position: relative;padding: 0;}
	#wrapper #blog-tabs .tabset {position: absolute;top: 0;right: 0;height: auto;}
	#footer .footer-area {width: auto;padding: 0 15px;}
	#footer .one_fourth, #footer .one_fourth_last {width: 100% !important;margin: 0 0 10px !important;}
	#footer .footer-holder {padding: 45px 0 25px;width: 90%;margin: 0 auto;}
	#footer .footer-wrapper {width: auto;}
	.info {width: auto;padding: 34px 10px 0;}
	#foot_left, #foot_right {float: none;width: auto;}
	#footer #mc_signup .mc_merge_var {overflow: hidden;}
	#footer #mc_signup .mc_var_label {margin: 2px 0 0;width: 120px;float: left;}
	#header .logo img, .post_date, #menu-main-nav li, #sub_nav, #sidebar, .blog_wrap, .home-banner-wrap, #main .frame h1 {-webkit-transition: all .2s linear;-moz-transition: all .2s linear;transition: all .2s linear;}
	.search-form .text {background: url("../images/_global/mobile-search-bg.png") no-repeat scroll 0 0 transparent !important;}
	#sidebar {width: 25%;overflow: hidden;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
	#sidebar.left_sidebar {padding: 0;}
	.ie9 .home-main-area .content_full_width {padding-top: 0px !important;margin-top: -60px !important;}
	.widget_shopping_cart .buttons a.button {font-size: 11px !important;}
	.woocommerce-checkout .col-1, .woocommerce-checkout .col-2 {width: 98% !important;}}
@media only screen and (min-width:768px) and (max-width:1024px) {.home-flash-slider {width: 100%;margin-top: 40px !important;margin-bottom: -30px;}
	.post_share {display: none;}
	#sub_nav {float: left;width: 25%;}
	#content {float: left;width: 70% !important;padding: 0 0 0 20px;-webkit-ox-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
	#content.content_right_sidebar {width: 47% !important;padding-left: 5px;}
	#sidebar, .left_sidebar {background: none !important;}
	.nav_right_sub_nav {width: 24% !important;}
	#content.content_full_width, #content.portfolio_full_width {width: 100% !important;}
	#content .one_half, #content .one_half_last, .content_full_width .one_half, .content_full_width .one_half_last, .portfolio_full_width .one_half, .portfolio_full_width .one_half_last {float: left;width: 50% !important;padding: 0 5px;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
	#content .one_third, #content .one_third_last, #content .two_thirds, #content .two_thirds_last, .content_full_width .one_third, .content_full_width .one_third_last, .content_full_width .two_thirds, .content_full_width .two_thirds_last, .portfolio_full_width .one_third, .portfolio_full_width .one_third_last, .portfolio_full_width .two_thirds, .portfolio_full_width .two_thirds_last {float: left;width: 33% !important;padding: 0 5px;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
	#content .two_thirds, #content .two_thirds_last, .content_full_width .two_thirds, .content_full_width .two_thirds_last, .portfolio_full_width .two_thirds, .portfolio_full_width .two_thirds_last {width: 66% !important;}
	#content .one_fourth, #content .one_fourth_last, #content .two_fourth, #content .two_fourth_last, #content .three_fourth, #content .three_fourth_last, .content_full_width .one_fourth, .content_full_width .one_fourth_last, .content_full_width .two_fourth, .content_full_width .two_fourth_last, .content_full_width .three_fourth, .content_full_width .three_fourth_last, .portfolio_full_width .one_fourth, .portfolio_full_width .one_fourth_last, .portfolio_full_width .two_fourth, .portfolio_full_width .two_fourth_last, .portfolio_full_width .three_fourth, .portfolio_full_width .three_fourth_last {float: left;width: 25% !important;padding: 0 5px;margin: 0 !important;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
	#content .two_fourth, #content .two_fourth_last, .content_full_width .two_fourth, .content_full_width .two_fourth_last, .portfolio_full_width .two_fourth, .portfolio_full_width .two_fourth_last {width: 50% !important;}
	#content .three_fourth, #content .three_fourth_last, .content_full_width .three_fourth, .content_full_width .three_fourth_last, .portfolio_full_width .three_fourth, .portfolio_full_width .three_fourth_last {width: 75% !important;}
	#content .one_fifth, #content .one_fifth_last {float: left;width: 33% !important;padding: 0 5px;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
	#content .one_sixth, #content .one_sixth_last, .content_full_width .one_sixth, .content_full_width .one_sixth_last, .portfolio_full_width .one_sixth, .portfolio_full_width .one_sixth_last {float: left;width: 33% !important;padding: 0 5px;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
	.portfolio_full_width .one_half .modern_img_frame, .portfolio_full_width .one_half .modern_banner_regular, .portfolio_full_width .one_half .modern_banner_small, .portfolio_full_width .one_half .modern_portrait_thumb, .portfolio_full_width .one_half .modern_portrait_full, .portfolio_full_width .one_half .shadow_img_frame, .portfolio_full_width .one_half_last .modern_img_frame, .portfolio_full_width .one_half_last .modern_banner_regular, .portfolio_full_width .one_half_last .modern_banner_small, .portfolio_full_width .one_half_last .modern_portrait_thumb, .portfolio_full_width .one_half_last .modern_portrait_full, .portfolio_full_width .one_half_last .shadow_img_frame {background-image: url("images/_global/image-frame-sprite-2.png") !important;background-size: 820px 1666px !important;background-position: 0 0 !important;height: 194px;width: 348px;padding: 7px 8px 17px;float: none;}
	.portfolio_full_width .one_third .modern_img_frame, .portfolio_full_width .one_third .modern_banner_regular, .portfolio_full_width .one_third .modern_banner_small, .portfolio_full_width .one_third .modern_portrait_thumb, .portfolio_full_width .one_third .modern_portrait_full, .portfolio_full_width .one_third .shadow_img_frame, .portfolio_full_width .one_third_last .modern_img_frame, .portfolio_full_width .one_third_last .modern_banner_regular, .portfolio_full_width .one_third_last .modern_banner_small, .portfolio_full_width .one_third_last .modern_portrait_thumb, .portfolio_full_width .one_third_last .modern_portrait_full, .portfolio_full_width .one_third_last .shadow_img_frame, .portfolio_full_width .two_thirds .modern_img_frame, .portfolio_full_width .two_thirds .modern_banner_regular, .portfolio_full_width .two_thirds .modern_banner_small, .portfolio_full_width .two_thirds .modern_portrait_thumb, .portfolio_full_width .two_thirds .modern_portrait_full, .portfolio_full_width .two_thirds .shadow_img_frame, .portfolio_full_width .two_thirds_last .modern_img_frame, .portfolio_full_width .two_thirds_last .modern_banner_regular, .portfolio_full_width .two_thirds_last .modern_banner_small, .portfolio_full_width .two_thirds_last .modern_portrait_thumb, .portfolio_full_width .two_thirds_last .modern_portrait_full, .portfolio_full_width .two_thirds_last .shadow_img_frame, .portfolio_content_top_three {background-image: url("images/_global/image-frame-sprite-2.png") !important;background-size: 813px 1652px !important;background-position: -1px -221px !important;height: 116px;width: 218px;padding: 7px 7px 17px;float: none;}
	.portfolio_full_width .one_fourth_last .shadow_img_frame, .portfolio_full_width .one_fourth .modern_img_frame, .portfolio_full_width .one_fourth .modern_banner_regular, .portfolio_full_width .one_fourth .modern_banner_small, .portfolio_full_width .one_fourth .modern_portrait_thumb, .portfolio_full_width .one_fourth .modern_portrait_full, .portfolio_full_width .one_fourth .shadow_img_frame, .portfolio_full_width .one_fourth_last .modern_img_frame, .portfolio_full_width .one_fourth_last .modern_banner_regular, .portfolio_full_width .one_fourth_last .modern_banner_small, .portfolio_full_width .one_fourth_last .modern_portrait_thumb, .portfolio_full_width .one_fourth_last .modern_portrait_full, .portfolio_full_width .one_fourth_last .shadow_img_frame, .portfolio_content_top_four {background-image: url("images/_global/image-frame-sprite-2.png") !important;background-size: 612px 1041px;background-position: -1px -140px !important;height: 67px;width: 159px;padding: 7px 8px 15px;margin: 0 auto 25px;float: none;}
	#sidebar.sidebar_blog {width: 163px !important;}
	#sub_nav ul a {background: none;}
	#sub_nav, .nav_right_sub_nav {background: none !important;}}
@media only screen and (max-width:767px) {.home-flash-slider {width: 100%;margin-top: 40px !important;height: auto;}
	.post_share {display: none;}
	.home-bnr-jquery {width: auto;}
	.home-bnr-jquery .home-banner-main, .home-banner-wrap .home-banner-main {position: absolute;top: 100%;left: 0;padding: 20px 10px;width: auto;}
	.home-bnr-jquery .home-banner-sub, .home-bnr-jquery .home-banner-sub-content, .home-banner-wrap .home-banner-sub, .home-banner-wrap .home-banner-sub-content, .home-bnr-jquery .home-banner-video-sub, .home-banner-wrap .home-banner-video-sub {position: static;background: none;left: 0;top: 0;width: auto;height: auto;margin: 0;float: none;}
	.home-bnr-jquery .home-banner-sub, .home-banner-wrap .home-banner-sub, .home-bnr-jquery .home-banner-video-sub, .home-banner-wrap .home-banner-video-sub {padding: 10px 20px;}
	.home-bnr-jquery .home-banner-sub img, .home-bnr-jquery .home-banner-sub-content img, .home-banner-wrap .home-banner-sub img, .home-banner-wrap .home-banner-sub-content img {max-width: 100%;margin: 0 auto;}
	#main .home-bnr-jquery {width: 420px;height: 251px;margin-bottom: 180px;}
	.home-banner-wrap {background: none;width: 451px;margin-bottom: 180px;}
	.home-banner-wrap .home-banner-sub, .home-banner-wrap .home-banner-video-sub {width: 451px;height: 309px;background: url("../images/_global/shadowBG.png") 0 0 no-repeat;top: 0px;right: 0px;position: absolute;border: 0;margin: 0 auto;padding: 0;}
	.home-bnr-jquery .home-banner-video-sub-alt {width: 401px;height: 231px;top: 10px;right: 10px;position: absolute;border: 0;margin: 0 auto;padding: 0;}
	.home-banner-wrap ul, .home-banner-wrap ul li {margin-bottom: 180px;width: 451px !important;height: 300px !important;}
	#main .home-bnr-jquery ul, #main .home-bnr-jquery ul li {margin-bottom: 180px;width: 420px !important;height: 251px !important;}
	.home-banner-wrap .home-banner-sub-content {width: 431px;height: 270px;margin: 10px 0 0 10px;}
	.home-banner-wrap .home-banner-sub-content img {height: 270px !important;}
	.home-banner-wrap .home-banner-sub-full {width: 439px;height: 141px;top: 0;right: 0;position: absolute;padding: 5px;}
	.home-banner-wrap .home-banner-sub-content-full {width: 439px;height: 141px;}
	#sidebar {background: none;float: none !important;width: 100% !important;padding: 0;clear: both;}
	.big-banner #header .header-holder {background-size: 1px 262px !important;}
	.home-bnr-jquery ul, .home-bnr-jquery ul li {height: 202px !important;}
	.home-bnr-jquery .home-banner-main h2, .home-bnr-jquery .home-banner-main p {color: #666 !important;line-height: 1.5em;}
	.home-bnr-jquery .home-banner-main h2 {text-shadow: 1px 1px 1px white;color: #222 !important;font-size: 1.5em;}
	#menu-main-nav {display: none;}
	#main .frame h1 {font-size: 20px;}
	#sub_nav, .nav_right_sub_nav {width: 80% !important;margin: 0 auto 40px auto;float: none;background: none;background: url("../images/_global/bg-blog-comments-content-author.jpg") repeat-x scroll 0 0 #e8e9e7 !important;min-height: 0;border: 1px solid #c6c7c4;color: #555;box-shadow: 0 1px 3px rgba(0,0,0,.2);-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
	.nav_right_sub_nav, .nav_right_sub_nav ul {margin-right: 10% !important;}
	.content-right-nav {clear: right;float: none;}
	#sub_nav ul {padding: 5%;}
	#sub_nav ul a {width: 94%;padding: 4px 8px;}
	#sub_nav ul li, #sub_nav ul li:first-child {border: 0 !important;}
	#sub_nav .current_subpage a, #sub_nav .current_subpage a:hover {font-weight: bold;}
	#sub_nav ul li.current_page_item a, #sub_nav ul a:hover
.nav_right_sub_nav li.current_page_item a, .nav_right_sub_nav ul a:hover {background-image: none !important;background: #ccc !important;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;box-shadow: 0 0 2px #999 inset;}
	#sub_nav ul li.current_page_item .sub-menu a, #sub_nav ul li .sub-menu a:hover, .nav_right_sub_nav ul li.current_page_item .sub-menu a, .nav_right_sub_nav ul li .sub-menu a:hover {box-shadow: none;}
	#sub_nav ul a:hover {background: #bbb !important;}
	.related ul.products li.product, .related ul li.product, .upsells.products ul.products li.product, .upsells.products ul li.product, .cart-collaterals .cross-sells ul.products li {width: 50% !important;}
	div.product div.images {width: 100% !important;}
	div.product div.summary {float: left !important;}}
@media only screen and (max-width:620px) {#main .sitemap_with_child, #main .sitemap_without_child {width: 50%;}
	#content .one_half, #content .one_half_last, #content .one_third, #content .one_third_last, #content .two_thirds, #content .two_thirds_last {float: none;width: 100% !important;}}
@media only screen and (max-width:480px) {#tt-mobile-menu-button span {margin: 1% 0 0 87%;}
	#main .frame h1 {font-size: 17px;}
	.post_title h2 {line-height: 24px;padding-right: 25%;}
	.home-banner-wrap .home-banner-sub, .home-banner-wrap .home-banner-video-sub {width: 370px;height: 309px;background: url("../images/_global/shadowBG.png") 0 0 no-repeat;-webkit-background-size: 370px 295px;-moz-background-size: 370px 295px;background-size: 370px 295px;}
	.home-banner-wrap {border: 0;padding: 0;}
	.home-banner-wrap {width: 370px !important;}
	.home-banner-wrap ul, .home-banner-wrap ul li {height: 300px !important;}
	.home-bnr-jquery ul, .home-bnr-jquery ul li {height: 200px !important;}
	.home-banner-wrap {height: 310px;}
	.home-banner-wrap, .home-banner-wrap ul, .home-banner-wrap ul li {width: 370px !important;}
	.home-banner-wrap .home-banner-sub-content {width: 360px;height: 255px;margin: 10px 0 0 10px;}
	.home-banner-wrap .home-banner-sub-content img {width: 350px;height: 255px !important;}
	#content p img {max-width: 100%;height: auto;}
	#wrapper #blog-tabs .tabset {float: none;height: auto;position: static;}
	.comment-text, #about-author-wrap .comment-text {margin: 0 !important;padding: 0 !important;}
	.comment-gravatar, #about-author-wrap .comment-gravatar {float: none !important;margin: 0 auto 10px !important;}
	.comment-ol li ul li .comment-content .comment-text {margin: 0;padding: 0;}
	.post_date {top: -73px;}
	.post_date .day {color: #000;}
	.post_content {background: none;padding: 0 0 20px;}
	.post_comments {position: static;top: 0;left: 0;width: auto;height: auto;}
	.post_comments:before {content: "comments";}
	.post_comments a, .post_comments span {text-align: left;color: #5a7c87;display: inline;font-weight: normal;}
	.sharelink_small {float: none;}
	.top-block .toolbar-right ul, #footer_bottom #foot_right ul {font-size: 10px;}
	.uds-pricing-table thead th .uds-product-name, #main #content .uds-pricing-table thead th .uds-product-name {font-size: 10px;}
	.uds-pricing-table thead th .price, #main #content .uds-pricing-table thead th .price {font-size: 13px;}
	.uds-pricing-table thead th .unit, #main #content .uds-pricing-table thead th .unit {font-size: 10px;}
	.uds-pricing-table .small_button, .uds-pricing-table thead th .uds-product-name, #main #content .uds-pricing-table thead th .uds-product-name {font: 9px Verdana,Arial,Helvetica,sans-serif;text-transform: none;letter-spacing: -1px;}
	.large_button {font-size: 1em;}
	.medium_button {font-size: .9em;}
	.small_button {font-size: .8em;}
	.big-banner #header .header-holder {background-size: 1px 222px !important;}
	#content, .content_full_width, .content-right-nav {padding: 0 5px;}}
@media only screen and (max-width:479px) {#wrapper #header {overflow: hidden;}
	#main .home-bnr-jquery {width: 260px;margin-bottom: 250px;}
	.uds-pricing-table {display: block;overflow: auto;}
	#sub_nav ul li {width: 100%;}
	.home-banner-wrap .home-banner-sub, .home-banner-wrap .home-banner-video-sub {width: 270px;height: 212px;-webkit-background-size: 290px 212px;-moz-background-size: 290px 212px;background-size: 290px 212px;}
	.home-banner-wrap, .home-banner-wrap ul, .home-banner-wrap ul li {width: 290px !important;height: 212px !important;margin-bottom: 250px;}
	#main .home-banner-wrap, #main .home-banner-wrap ul, #main .home-banner-wrap ul li {width: 290px !important;}
	.home-banner-wrap .home-banner-sub-content {width: 270px;height: 179px;margin: 0;}
	.home-banner-wrap .home-banner-sub-content img {width: 269px;height: 179px !important;}
	.home-banner-wrap, #main .home-bnr-jquery {height: 159px;}
	#main .home-banner-wrap ul, #main .home-banner-wrap ul li, #main .home-bnr-jquery ul, #main .home-bnr-jquery ul li {height: 159px !important;width: 100% !important;margin-bottom: 250px;}
	.home-bnr-jquery .home-banner-video-sub-alt {width: 250px;height: 149px;right: 5px;top: 5px;}
	.home-bnr-jquery .home-banner-sub, .home-banner-wrap .home-banner-sub {padding: 10px;}
	.home-bnr-jquery .home-banner-sub img, .home-bnr-jquery .home-banner-sub-content img {height: 139px !important;}
	.home-banner-wrap .home-banner-sub img, .home-banner-wrap .home-banner-sub-content img {height: 179px !important;}
	.home-banner-wrap .jquery-pager {padding: 0;}
	.home-banner-wrap .home-banner-sub-full {width: 278px;height: 89px;}
	.home-banner-wrap .home-banner-sub-content-full {width: 278px;height: 89px;}}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {.page-template-template-homepage-jquery-2-php .content_full_width .one_third, .page-template-template-homepage-jquery-php .content_full_width .one_third {margin-right: 5px !important;}
	.page-template-template-homepage-jquery-2-php #tt-boxed-layout .content_full_width .one_third, .page-template-template-homepage-jquery-php #tt-boxed-layout .content_full_width .one_third {margin-right: 30px !important;}
	#content .one_half, #content .one_half_last {width: 45% !important;}
	#content .one_third, #content .one_third_last {width: 30% !important;}
	#content .one_fifth, #content .one_fifth_last {width: 18% !important;}
	#content .one_sixth, #content .one_sixth_last {width: 14% !important;}
	#content .colored_box {width: 95% !important;}
	#tt-boxed-layout {width: 96%;}
	#tt-boxed-layout .top-holder, #tt-boxed-layout .info {width: 94%;}
	#tt-boxed-layout  #horizontal_nav .sub-menu {margin-left: 10px;}
	#tt-boxed-layout .main-holder {width: 98%;}
	#tt-boxed-layout .tools {width: 98%;margin: 0px auto;}
	#tt-boxed-layout .jqslider {width: 80%;}
	#tt-boxed-layout .footer-holder {width: 80%;padding-left: 50px;}
	#tt-boxed-layout .one_half, #tt-boxed-layout .one_half_last {width: 45% !important;}
	#tt-boxed-layout .one_third, #tt-boxed-layout .one_third_last {padding: 0px 10px;width: 30% !important;}
	#tt-boxed-layout .one_fifth, #tt-boxed-layout .one_fifth_last {width: 18% !important;}
	#tt-boxed-layout .one_sixth, #tt-boxed-layout .one_sixth_last {width: 14% !important;}
	#tt-boxed-layout .colored_box {width: 98%;}
	#tt-boxed-layout ul.products li.product {width: 22%;}
	ul.products li.product {width: 22%;}
	#tt-boxed-layout .footer-holder .one_fourth, #tt-boxed-layout .footer-holder .one_fourth_last {width: 178px !important;}
	#tt-boxed-layout .footer-holder .one_fifth, #tt-boxed-layout .footer-holder .one_fifth_last {width: 138px !important;}
	.page-template-template-homepage-3D-php	.content_full_width {margin-top: 120px;}
	.page-template-template-homepage-3D-php .home-flash-slider {width: 90%;position: relative;top: 50px;}}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {#content .one_third, #content .one_third_last {width: 30% !important;}
	#content .one_fifth, #content .one_fifth_last {width: 20% !important;}
	#content .one_sixth, #content .one_sixth_last {width: 16% !important;}
	#tt-boxed-layout {width: 96%;}
	#tt-boxed-layout .top-holder, #tt-boxed-layout .info {width: 94%;}
	#tt-boxed-layout  #horizontal_nav .sub-menu {margin-left: 10px;}
	#tt-boxed-layout .main-holder {width: 98%;}
	#tt-boxed-layout .tools {width: 98%;margin: 0px auto;}
	#tt-boxed-layout .jqslider {width: 80%;}
	#tt-boxed-layout .home-banner-wrap, #tt-boxed-layout .home-banner-wrap li, #tt-boxed-layout .jquery-pager {width: 97% !important;}
	.page-template-template-homepage-jquery-2-php #tt-boxed-layout .home-banner-wrap {background-size: 100% 100%;}
	.page-template-template-homepage-jquery-2-php #tt-boxed-layout .home-banner-video-sub {width: 300px;height: auto;position: relative;left: -20px;padding-bottom: 0px;}
	.page-template-template-homepage-jquery-2-php #tt-boxed-layout .home-banner-sub-full, .page-template-template-homepage-jquery-2-php #tt-boxed-layout .home-banner-sub-content-full {width: 610px;height: 196px;}
	.page-template-template-homepage-jquery-2-php #tt-boxed-layout .home-banner-sub-full {position: relative;left: 25px;}
	.page-template-template-homepage-jquery-2-php #tt-boxed-layout .home-banner-sub, .page-template-template-homepage-jquery-2-php #tt-boxed-layout .home-banner-sub-content {width: 300px;height: auto;padding-bottom: 0px;}
	.page-template-template-homepage-jquery-2-php #tt-boxed-layout .home-banner-sub {position: relative;left: -20px;}
	.page-template-template-homepage-jquery-php #tt-boxed-layout .home-bnr-jquery {width: 680px;}
	.page-template-template-homepage-jquery-php #tt-boxed-layout .home-banner-video-sub-alt {width: 310px;height: auto;padding-bottom: 0px;position: absolute;left: 340px;}
	.page-template-template-homepage-jquery-php .home-banner-video-sub-alt {width: 340px;height: auto;padding-bottom: 0px;position: absolute;left: 340px;}
	.page-template-template-homepage-jquery-php #tt-boxed-layout .home-banner-sub {position: relative;top: -10px;left: -12px;width: 325px;height: 203px;}
	.portfolio_one_column {float: left;}
	.portfolio_portrait_full_last {float: left;}
	.medium_button {font-size: 10px;}
	.footer-holder .one_half, .footer-holder .one_half_last {float: left !important;clear: both;}
	.footer-holder .one_third, .footer-holder .one_third_last {float: left !important;clear: both;}
	#tt-boxed-layout .footer-holder .one_fifth, #tt-boxed-layout .footer-holder .one_fifth_last {float: left !important;clear: both;}
	#tt-boxed-layout .footer-holder .one_sixth, #tt-boxed-layout .footer-holder .one_sixth_last {float: left !important;clear: both;}
	ul.products li.product {width: 22%;}
	ul.products li a img {width: 100%;height: auto;}}
@media only screen 
and (min-width: 321px) and (max-width: 568px) 
and (orientation : landscape) {#tt-boxed-layout {width: 96%;}
	#tt-boxed-layout .top-holder, #tt-boxed-layout .info {width: 94%;}
	#tt-boxed-layout  #horizontal_nav .sub-menu {margin-left: 10px;}
	#tt-boxed-layout .main-holder {width: 98%;}
	#tt-boxed-layout .tools {width: 98%;margin: 0px auto;}
	#tt-boxed-layout .jqslider {width: 80%;}
	#tt-boxed-layout .home-banner-wrap, #tt-boxed-layout .home-banner-wrap li, #tt-boxed-layout .jquery-pager {width: 97% !important;}
	.page-template-template-homepage-jquery-php .home-banner-video-sub iframe, .page-template-template-homepage-jquery-php .home-banner-video-sub-alt iframe {position: absolute;left: 0;top: 0;width: 100%;height: 100%;}
	.page-template-template-homepage-jquery-php .home-bnr-jquery {margin-bottom: 30px;}
	.page-template-template-homepage-jquery-2-php .home-banner-wrap {margin: 50px 0px 10px 0px;height: 100% !important;}
	.jquery-pager {position: relative;top: 30px;z-index: 9999;}
	.page-template-template-homepage-jquery-2-php #tt-boxed-layout .home-banner-video-sub {width: 360px;position: relative;left: 30px;padding: 10px 10px 10px 10px;background: none;}
	.page-template-template-homepage-jquery-2-php #tt-boxed-layout .home-banner-sub-full, .page-template-template-homepage-jquery-2-php #tt-boxed-layout .home-banner-sub-content-full {width: 360px;height: auto;}
	.page-template-template-homepage-jquery-2-php #tt-boxed-layout .home-banner-sub-full {position: relative;left: 25px;}
	.page-template-template-homepage-jquery-2-php #tt-boxed-layout .home-banner-sub {position: relative;left: 30px;}
	.page-template-template-homepage-jquery-2-php #tt-boxed-layout .home-banner-main {margin: -20px 0px 0px 30px;}
	.page-template-template-homepage-jquery-2-php .home-banner-video-sub {width: 360px;position: relative;left: 30px;padding: 10px 10px 10px 10px;background: none;}
	.page-template-template-homepage-jquery-2-php  .home-banner-sub-full, .page-template-template-homepage-jquery-2-php .home-banner-sub-content-full {width: 360px;height: auto;}
	.page-template-template-homepage-jquery-2-php .home-banner-sub-full {position: relative;left: 40px;}
	.page-template-template-homepage-jquery-2-php .home-banner-sub {position: relative;left: 40px;}
	.page-template-template-homepage-jquery-2-php  .home-banner-main {margin: -20px 0px 0px 30px;}
	.page-template-template-homepage-jquery-2-php #tt-boxed-layout .content_full_width .one_third, .page-template-template-homepage-jquery-2-php #tt-boxed-layout .content_full_width .one_third_last {position: relative;left: 50px;}
	.portfolio_one_column {float: left;}
	.portfolio_portrait_full_last {float: left;}
	.comment-wrap, .comment-content, .comment-text {width: 400px !important;}
	.children .comment-wrap, .children .comment-content, .children .comment-text {width: 350px !important;}}
@media only screen 
and (max-width : 320px) and (orientation : portrait) {#tt-boxed-layout {width: 96%;}
	#tt-boxed-layout .top-holder, #tt-boxed-layout .info {width: 94%;}
	#tt-boxed-layout  #horizontal_nav .sub-menu {margin-left: 10px;}
	#tt-boxed-layout .main-holder {width: 98%;}
	#tt-boxed-layout .tools {width: 98%;margin: 0px auto;}
	#tt-boxed-layout .jqslider {width: 80%;}
	#tt-boxed-layout .home-banner-wrap, #tt-boxed-layout .home-banner-wrap li, #tt-boxed-layout .jquery-pager {width: 97% !important;}
	.page-template-template-homepage-jquery-php .home-banner-video-sub iframe, .page-template-template-homepage-jquery-php .home-banner-video-sub-alt iframe {position: absolute;left: 0;top: 0;width: 100%;height: 100%;}
	.page-template-template-homepage-jquery-php .home-bnr-jquery {margin-bottom: 30px;}
	.page-template-template-homepage-jquery-2-php .home-banner-wrap {margin: 50px 0px 30px 0px;height: 100% !important;}
	.jquery-pager {position: relative;top: 30px;z-index: 9999;}
	.page-template-template-homepage-jquery-2-php  .home-banner-sub-full {position: relative;left: 0px;}
	.page-template-template-homepage-jquery-2-php  .home-banner-sub {position: relative;left: 0px;}
	.page-template-template-homepage-jquery-2-php #tt-boxed-layout .home-banner-sub-full {position: relative;left: -6px;}
	.page-template-template-homepage-jquery-2-php #tt-boxed-layout .home-banner-sub {position: relative;left: -5px;}
	.portfolio_one_column {float: left;}
	.portfolio_portrait_full_last {float: left;}
	.comment-wrap, .comment-content, .comment-text {width: 250px !important;}
	.children .comment-wrap, .children .comment-content, .children .comment-text {width: 200px !important;}}